import express from 'express';

// Route imports
import v1_router from './v1/index.js';

// Router base is '/api'
const Router = express.Router({ strict: false });

Router.use('/v1', v1_router);

export default Router;
